Delete a data feed
DELETE
/api/v3/curations/data-feeds/{feedUniqueId}
const url = 'https://api.tryletterhead.com/api/v3/curations/data-feeds/example?api=true';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://api.tryletterhead.com/api/v3/curations/data-feeds/example?api=true' \ --header 'Authorization: Bearer <token>'Delete a company-level JSON data feed.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β feedUniqueId
required
string
The data feedβs unique identifier, from List data feeds.
Query Parameters
Section titled βQuery Parameters β api
required
boolean
Required. Set to true to authenticate with your company API key rather than a signed-in session.
Responses
Section titled β Responses βData feed deleted successfully
Still can’t find what you need? Contact support.